Subject: Re: [PATCH]: Fix (forward-comment 1) when end delimiter is escaped.

From: Stefan Monnier <[email-masked]>
Date: Sun, 22 Nov 2020 10:20:32 -0500

> Because syntax-table text properties are already used for so many
> different things in CC Mode (I think the count is five in C++ Mode).
> Adding another one would mean having to scan for this rare construct at
> every buffer change, and this would slow things down, possibly a lot.

The fact that you already have 5 other such uses implies that the slow
down from this one cannot possibly be larger than 20% (since the scan
for it is very simple, I doubt any of the other 5 is simpler).

Most major modes have such things and we live just fine with them.
This is a non-issue.

        Stefan